﻿body {
    background: #f3faff url(/Content/Images/New/main_bg.gif) repeat-x top;
    font-size: 12px;
}

.home-title {
    height: 308px;
    background: url("/Content/Images/New/banner_1.jpg") center no-repeat;
}

.content {
    margin: 0 auto;
    width: 960px;
}

.help-links {
    top: 0px;
    position: absolute;
    right: 32px;
    background: url(/Content/Images/New/black_bg_20.png);
    color: #FFF;
    padding: 5px;
}

    .help-links > a {
        color: #FFF;
    }

.title-nav {
    background: #FFF;
    color: #0d6fb8;
    box-shadow: 0px 2px 7px 0px #9a9a9a;
    /*background-image: -webkit-linear-gradient(top,#efefef,#cecece);*/
    background-image: -webkit-linear-gradient(top,#efefef,#cecece);
    background: -ms-linear-gradient(top,#efefef,#cecece);
}

    .title-nav .layui-nav-item {
        line-height: 45px;
    }

        .title-nav .layui-nav-item:hover, .title-nav .layui-nav-item:hover a {
            background-color: #0d6fb8;
            color: #FFF;
        }

        .title-nav .layui-nav-item a {
            color: #0d6fb8;
        }

            .title-nav .layui-nav-item a:hover, .title-nav .layui-this a {
                background-color: transparent;
            }

        .title-nav .layui-nav-item > a {
            font-size: 16px;
            font-weight: bold;
        }

    .title-nav .layui-nav-child a, .title-nav .layui-nav-child a:hover {
        color: #FFF;
        background-color: transparent;
    }

    .title-nav .layui-nav-bar {
        height: 0px;
        background-color: transparent;
    }
    .title-nav .layui-nav-more { 
        display: none;
    }

.layui-nav-child {
    line-height: 28px;
    top: 45px;
    width: 240px;
    background-color: #0d6fb8;
    border: none;
}

    .layui-nav-child dd:hover {
        background-color: #000077;
    }
